Jump to content

[CG] à tous les noctambules


Recommended Posts

Le control center nécessite le framework .NET seulement

Sinon je pense qu'avec seulement DirectX9c l'installation passe quand même sans avoir besoin du sp2.

A tester. De toute façon, ça se vera vite. Si l'install veut rien faire c'est qu'il faut le sp2.

Link to comment
Share on other sites

c'est sp2 conseillé je crois.

Sinon vous savez si ya du changement entre les 4.12 beta et les officiels et si les 4.13 beta sont sorti ?

Il neiggeeeeeeeeeeeeeeeeeee....

On n'a pas encore les 4.12 que tu veux déjà les prochaines bêta ?

Pressé le garçon :francais:

sinon, t'es où, parce que chez moi, y neige pô :keskidit:

Link to comment
Share on other sites

c'est sp2 conseillé je crois.

Sinon vous savez si ya du changement entre les 4.12 beta et les officiels et si les 4.13 beta sont sorti ?

Il neiggeeeeeeeeeeeeeeeeeee....

Par rapport aux 4.12b, il n'y a plus le bug des textures qui flashent sous HL2 plus divers petits trucs que j'ai pas retenu.

Les perfs sont identiques.

Et sinon, pas entendu parler des 4.13b encore

voila

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...